global.num_toons:                                          0

global.anim_5.PLAYING.anim_mode:                  all
gfx.global.anim_5.part_1.PLAYING:                 anim/2pl_mask.png
gfx.global.anim_5.part_1.PLAYING.x:			      0
gfx.global.anim_5.part_1.PLAYING.y:			      0
gfx.global.anim_5.part_1.PLAYING.width:           1416
gfx.global.anim_5.part_1.PLAYING.height:          1088
gfx.global.anim_5.part_1.PLAYING.frames:		  1	
global.anim_5.part_1.PLAYING.x:			          0
global.anim_5.part_1.PLAYING.y:			          0
global.anim_5.part_1.PLAYING.anim_delay_fixed:    1
global.anim_5.part_1.PLAYING.class:               border


# Level Set Name über den Panels bei PLAYING

global.anim_32.PLAYING.anim_mode:                all
global.anim_32.PLAYING.draw_order:               5        
gfx.global.anim_32.part_1.PLAYING:               anim/loaded.png
gfx.global.anim_32.part_1.PLAYING.x:			 0
gfx.global.anim_32.part_1.PLAYING.y:			 0
gfx.global.anim_32.part_1.PLAYING.width:         24
gfx.global.anim_32.part_1.PLAYING.height:        28
gfx.global.anim_32.part_1.PLAYING.frames:	     1	
global.anim_32.part_1.PLAYING.x:                 1706
global.anim_32.part_1.PLAYING.y:                 53
global.anim_32.part_1.PLAYING.anim_delay_fixed:  1
global.anim_32.part_1.PLAYING.class:             border